.item-last-results {
    padding-top: 20px;
}
.item-last-results .single_item {
    border: 1px solid #e0e0e0;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
    background-color: #fff;
    padding: 12px;

    height: 100%;
}
.item-last-results .teams {
    color: rgb(20, 20, 20);
    font-size: 1.3rem;
}
.item-last-results .result {
    color: rgb(70, 70, 70);
    font-size: 1.1rem;
    font-weight: 600;
}
.item-last-results .date {
    padding-top: 12px;
    color: gray;
    font-size: 1rem;
    font-weight: 400;
}
.single_item .league_name_single {
    padding: 12px;
    border-radius: 25px;
    color: #fff;
    background-color: #ff3210;;
    font-size: 1rem;
    font-weight: 400;
}

.single_item img {
width: 60px;
margin-left: 25px;
margin-right: 25px;
height: 60px;
}